{
	Init[ (s)
	{
		SetName(224);
		SetShortName(224);
		SetItemDescription(225);

		SetArmorValue(45);
		SetArmorType(0);
		SetCost(5625);
		SetMarketValue(1969);
		SetArmorConstraint(AR_Heavy);
	} ]
}
